Routes

Add collection supplemental information

POSThttps://api.insurely.com/pension-collection/supplement-info

Add supplemental information to a collection. See the extended section of SupplementInformation for what types of supplemental information that are supported.

Request

Header Parameters

Insurely-Versionstring

Specifies the API version to use. Must match the version of the endpoint you are targeting.

Possible Enum values are 2022-09-26.

Request Body

collectionIdstring

The collection ID to append supplemental information to

supplementalInformationSupplementInformation

The supplemental information to provide.

Responses

Successfully added supplemental information.

cURL
curl https://api.insurely.com/pension-collection/supplement-info \
  -H "authorization-token: <authorization-token>" \
  -H "Content-Type: application/json" \
  -d '{
  "collectionId": "22e633bc-427d-4f4a-87cf-cfaca04ef351",
  "supplementalInformation": {
    "type": "TWO_FACTOR_CODE",
    "value": "A12345"
  }
}' \
  -X POST